@media (min-width:1200px){
	ul.menu i.fa{
		display: none;
	}
}

@media screen and (min-width:1024px) {
	.m {
		display: none !important;
	}

	/*.group {width: 960px;}*/

	#content {
		float: right;
		/*width: 720px;*/
	}

	#sitemap #content {
		float: none !important;
		width: 100% !important;
	}

	#sidebar {
		float: left;
		/*width: 220px;*/
	}

	div#property[role="main"] #content {
		float: left;
		/*width: 680px;*/
	}

	div#property[role="main"] #sidebar {
		float: right;
		/*width: 250px;*/
	}

	.side-block {
		margin: 0 0 45px;
		width: 100% !important;
	}

	#header hgroup {
		position: relative;
		/*padding: 20px 0;*/
	}

	h1.logo {
		/*position:absolute;*/ top: 20px;
		left: 0;
		display: inline-block;
	}

	h1.logo img {
		height: 70px;
	}

	#header .utils {

		/*position:absolute;*/ right: 0; /*top:35px;*/
		width: 60%;
	}

	div[role="main"] {
		padding: 20px 0;
	}

	div#homepage[role="main"] {
		padding: 0;
	}

	nav[role="navigation"] .group {}

	#homepage .heroes {
		/*width: 960px;*/
		margin: 0 auto;
	}

	#homepage .heroes .slide {
		height: auto;
	}

	#homepage .content-block {
		/*width: 306px;
		margin: 0 0 25px;*/
	}

	#homepage .content-block.mid {
		/*margin: 0 20px 25px;*/
	}

	.realty_widget_quick_search {
		clear: left;
	}

	ul.search-forms {
		margin: 38px 0 0;
	}

	.team-member ul li {
		width: 148px;
	}

	.team-member .image {
		height: 185px;
	}

	.featured-listings ul li figure {
		height: 185px;
	}

	ul.search-forms select.left,
	ul.search-forms select.price_min,
	ul.search-forms select.price_max,
	ul.search-forms div.price_min,
	ul.search-forms div.price_max {
		/*width: 148px;*/
		/*width: 182px;*/
	}

	ul.search-forms div.price_min,
	ul.search-forms div.price_max {
		float: left !important;
		display: inline-block !important;
		margin-bottom: 10px;
	}

	#homepage .calculatrice ul.forms input[type="text"] {
		width: 140px;
	}

	#homepage .calculatrice ul.forms input.alt[type="text"] {
		width: 135px;
	}

	#homepage .calculatrice ul.forms input[type="submit"] {
		width: 162px;
	}

	#calculator_property .calculatrice ul.forms label {
		float: left;
		width: 130px;
	}

	#calculator_property .calculatrice ul.forms input[type="text"] {
		width: 155px;
	}

	#calculator_property .calculatrice ul.forms input.alt[type="text"] {
		width: 150px;
	}

	.paging a {
		margin: 0 0 0 10px;
	}

	.search-results .listings {
	}

	.search-results .tools .number {
		float: left;
	}

	.search-results .tools .options {
		margin: 0 0 20px;
	}

	.search-results .tools .paging {
		float: right;
	}

	.search-results .tools.top .paging {
		margin: 3px 0 0;
	}

	.search-results .tools.bottom .paging {
		margin: 0 0 10px;
	}

	.thumbview .row {
		/*padding: 0 0 20px;*/
	}

	.thumbview .listing {
		/*width: 350px;*/
	}

	.thumbview .listing.alt {
		/*margin: 0 20px 0 0;*/
	}

	.thumbview .image a.frame {
		/*display: block;
		width: 350px;
		height: 233px;*/
	}

	.media h1.page-title {
		margin: 0 0 20px;
	}

	.media .images {
		width: 960px;
		height: 638px;
	}

	.sales-data {
		margin: 20px 0 0;
	}

	.sales-data-content .listings.data .listing {
		width: 292px;
	}

	.sales-data-content .listings.data .listing.alt {
		margin: 0 20px;
	}

	.sales-data-content .listings.data .image a {
		width: 293px;
		height: 195px;
	}

	.property-table .listdata li {
		padding: 2px 0;
	}

	.property-table .listdata li .field {
		width: 110px;
	}

	.property-table .listdata li .value {
		width: 140px;
		word-break: break-all;
	}

	.property-tools a span {
		width: 16px;
	}

	.property-tools p {
		width: 50%;
	}

	.calculator ul.tab-nav {
		height: 30px;
	}

	.calculator ul.tab-nav li a {
		width: 100px;
		line-height: 30px;
	}

	.calculator ul.listform li label {
		width: 104px;
	}

	.calculator ul.listform li input[type="text"] {
		width: 133px;
	}

	.calculator ul.listform li select {
		width: 145px;
	}

	#agents .agent {
		width: 225px;
		margin: 0 20px 0 0;
	}

	#agents .agent.alt {
		margin: 0;
	}

	#agents .agent .image a {
		height: 113px;
	}

	#agent .profile aside {
		width: 220px;
	}

	#agent .profile .info {
		width: 720px;
	}

	#agent .overview .tabs-content.alt {
		margin: 0 0 0 240px;
	}

	#agent .thumbview .listing {
		width: 306px;
	}

	#agent .thumbview .listing.alt {
		margin: 0 20px;
	}

	#agent .thumbview .image a.frame {
		width: 298px;
		height: 198px;
	}

	/** opens/auctions **/
	.table-listings {
	}

	.table-listings table {
		margin: 0 0 20px;
	}

	.table-listings caption {
	}

	.table-listings table th {
	}

	.table-listings table td {
		padding: 5px 0;
	}

	.table-listings table tr.first td {
		padding: 20px 0 5px;
		border-top: 2px solid #0426ac;
	}

	.col-left {
		text-align: left;
	}

	.col-center {
		text-align: center;
	}

	.col-right {
		text-align: right;
	}

	.col-date {
		width: 90px;
	}

	.col-time {
		width: 200px;
	}

	.col-time-auction {
		width: 90px;
	}

	.col-address {
		width: 260px;
	}

	.col-address a {
		display: block;
		width: 190px;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}

	.col-type {
	}

	.col-price {
		width: 125px;
	}

	/** listings table **/
	.listings-table {
	}

	.listings-table th {
		background: #7AC142;
		text-align: left;
		color: #444;
	}

	.listings-table td {
	}

	.listings-table .col-center {
		text-align: center;
	}

	.listings-table tr.alt td {
		background: #FBFAFA;
	}

	.calculators label {
		/*width: 130px;*/
		margin: 4px 0 0;
	}

	.default p {
		margin: 0 0 20px;
	}

	.default ul {
		margin: 0 0 20px 15px;
	}

	.default ol {
		margin: 0 0 20px 19px;
	}

	ol.cf-ol li.site_alerts ul.listform-alerts {
		width: 500px;
	}

	ol.cf-ol li.site_alerts ul.listform-alerts li {
		width: 33%;
	}

	ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options a.btn-close i.fa {
		top: -2px;
	}

	#footer .socials a {
		font-size: 1.71429em;
	}

	#footer .logos.alt {
		margin: 0 0 0 17px;
	}

	.ie8 #footer .logos.alt {
		width: 400px;
	}

	#footer .logos.alt img {
		display: block;
		max-width: 400px;
	}

}

/* end (min-width:1024px) */
@media screen and (min-width:768px) {
	.s {
		display: none;
	}

	#header hgroup {
		border-bottom: 2px solid #0426ac;
	}

	#home #header hgroup {
		border-bottom: none;
	}

	h1.page-title {
		margin: 15px 0;
	}

	#homepage .section.gallery {
		margin: 0 0 30px;
	}

	ul.search-forms select.left.alt,
	ul.search-forms div.price_min {
		margin: 0 10px 0 0;
	}

	#diy-packages .package {
		width: 306px;
		margin: 0 20px 25px 0;
	}

	#content.default #diy-packages .packages.sell .package {
		width: 226px;
	}

	#content.default #diy-packages .packages.lease .package {
		width: 350px;
	}

	#content.default #diy-packages .packages.lease .package.premium {
		margin: 0 0 25px;
	}

	#diy-packages .package.alt {
		margin: 0 0 25px;
	}

	#diy-packages .packages.sell .package .features ul li .tooltip {
		width: 150%;
	}

	.team-member ul li.last {
		margin: 0 0 0 10px;
	}

	.team-member .image {
		margin: 0 0 10px;
	}

	.featured-listings ul li figure {
		margin: 0 0 10px;
	}

	.featured-listings ul li span.full_address {
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}

	.paging a {
		float: left;
	}

	.thumbview p.address a {
		padding: 0 0 10px;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}

	.thumbview .overview p.price {
		float: right; /*padding:5px 0 0;*/
		max-width: 55%;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}

	.thumbview .overview p.property_type {
		clear: both;
		float: right;
	}

	.thumbview .overview ul.rooms {
		float: left;
		position: absolute;
		left: 0;
		top: 30px;
	}

	.qs-2 ul.search-forms input#suburb {
		/*width: 208px;*/
	}

	.qs-2 ul.search-forms select.left,
	/*ul.search-forms div.price_min, ul.search-forms div.price_max,*/
	ul.search-forms select.price_min,
	ul.search-forms select.price_max {
		/*width: 101px;*/
	}

	.sales-data {
		box-shadow: 0 0 5px rgba(0, 0, 0, 0.075);
		border-radius: 2px;
	}

	ul.sales-data-tabs li {
		float: left;
		margin: 0 20px 20px 0;
	}

	.contact-agent .agent {
		width: 50%;
	}

	.property-table .listdata li .field {
		float: left;
	}

	.property-table .listdata li .value {
		float: right;
		word-break: break-all;
	}

	.property-tools p {
		float: left;
		padding: 0 0 3px;
	}

	.calculator ul.listform li label {
		float: left;
		margin: 3px 0 0;
	}

	.calculator ul.listform li input[type="text"] {
		float: left;
	}

	.calculator ul.listform li select {
		float: left;
	}

	.calculator ul.listform li a.btn {
		float: left;
	}

	#agents p.group-title {
		padding: 10px 0;
	}

	#agents .agent .image {
		margin: 0 0 10px;
	}

	#agent .profile ul.tabs-nav li a {
		padding: 8px 0;
	}

	#agent .profile .contacts {
		padding: 10px 0;
	}

	#agent .profile .link-back {
		padding: 25px 0 0;
	}

	.calculators .calctype {
		width: 49%;
		margin: 0 0 30px;
	}

	.calculators ul {
	}

	.calculators ul.alt {
		margin: 0 0 20px;
	}

	.calculators label {
		/*float: left;*/
	}
	.calculators input[type="text"] {
		/*width: 170px;*/
	}
	.calculators select {
		/*width: 182px;*/
	}

	#testimonials .testimonial {
		width: 350px;
		margin: 0 20px 20px 0;
	}

	#testimonials .testimonial.alt {
		margin: 0 0 20px;
	}

	.posts .entry .image {
		width: 27.7778%;
		margin: 0 2.77778% 20px 0;
	}

	.posts .entry .excerpt.right {
		width: 69.4444%;
	}

	.gform_body ul.gform_fields > li > label {
		float: left;
		width: 15%;
		margin: 0 2.77778% 0 0;
	}

	.gform_body ul.gform_fields li .ginput_container {
		float: left;
		width: 85%;
	}
	/*added by hestin 8/6/2017*/
	#packages .package .wrap {
	    min-height: 700px;
	}
/*end of add*/

	.gform_body input[type="text"],
	.gform_body input[type="tel"],
	.gform_body input[type="email"] {
		width: 272px;
	}

	.gform_body select {
		width: 284px;
	}

	.gform_body textarea {
		width: 97.5%;
		height: 100px;
	}

	.gform_footer,
	.gform_page_footer {
		padding: 0 0 0 30.5556%;
	}

	.gform_wrapper .validation_message {
		padding: 1px 0 0;
	}

	.default .comments ul {
		margin: 0;
	}

	.default .comments ul.children {
		margin: 0 0 0 52px;
	}

	.comments .comment-body {
		margin: 0 0 10px;
	}

	.comments .reply {
		top: 0;
	}

	#commentform p label {
		float: left;
		width: 30.5556%;
		margin: 2px 0 0;
	}

	#commentform input[type="text"],
	#commentform textarea {
		width: 67.3611%;
	}

	#commentform p.form-allowed-tags,
	#commentform p.form-submit {
		padding: 0 0 0 30.5556%;
	}

	ol.cf-ol li label {
		float: left;
		width: 220px;
	}

	ol.cf-ol li input[type="text"] {
		width: 250px;
	}

	ol.cf-ol li select {
		width: 262px;
	}

	ol.cf-ol li textarea {
		width: 485px;
		height: 100px;
	}

	ol.cf-ol li .btn {
		float: left;
		text-decoration: none;
	}

	ol.cf-ol li.site_alerts p.check-type {
		float: left;
		width: 220px;
		margin: 0;
	}

	ol.cf-ol li.site_alerts ul.listform-alerts {
		float: left;
	}

	ol.cf-ol li.site_alerts ul.listform-alerts li {
		float: left;
	}

	#footer .group {
		/*padding: 15px 0 20px;*/
		padding-top: 15px;
		padding-bottom: 15px;
	}

	#footer .networks {
		margin: 5px 0 0;
	}

}

/* end (min-width:768px) */

@media (min-width:768px) and (max-width:1024px) and (orientation:landscape){
	/* Navigation */
	/*nav[role="navigation"] ul.menu > li > a{
		padding: 0 13px;
	}
	ul.menu i.fa{
		position: relative;
		right: -13px;
		width: 25px;
		height: 22px;
		line-height: 22px;
	}*/

}

@media (min-width:768px) and (max-width:1024px) and (orientation:portrait){

	/* packages */
	#packages .package{
		width: 50%;
	}
}

@media (max-width: 1024px){

	/* packages */
	.package .wrap .dropdown-menu{
		width: 100%;
	}
	.package .wrap ul.lease-extra-form li > .description,
	.package .wrap ul.lease-extra-form li > div{
		width: 100%;
		text-align: center;
	}
	.package .wrap ul.lease-extra-form li > .price{
		border-right: 0;
		border-top: 1px solid #ddd;
	}
	.package .wrap ul.lease-extra-form li > .more-button{
		border-top: 1px solid #ddd;
		padding-top: 10px;
		margin-bottom: 10px;
		width: 100%;
	}
	ul.lease-extra-form li .more-button input[type=button]{
		width: 100%;
	}

}

@media screen and (max-width:1023px) {
	body {
		/*font-size: 1.25em;*/
	}
	.section.logo ul li {
		width: 33.333% !important;
	}
	#sidebar {
		padding: 30px 0;
		border-top: 2px solid #0426ac;
	}

	.side-block {
		margin: 0 0 30px;
	}

	.d {
		display: none !important;
	}

	.m-cf {
		float: none !important;
		width: auto !important;
	}

	i.fa {
		line-height: 1.75;
	}

	input[type="submit"],
	input[type="button"],
	.btn {
		height: 40px;
		line-height: 40px;
	}

	a.btn {
		line-height: 38px;
	}

	#header hgroup {
		/*padding: 20px 0;*/
	}

	#header .utils {
		margin: 0 0 0;
	}

	#header .utils span.circle {
		font-size: 0.763636em;
	}

	#header .utils .toggle-menu {
		cursor: pointer;
	}

	nav[role="navigation"] {
		clear: both;
		width: 100%;
		max-height: 0;
		overflow: hidden;
		transition-duration: 0.3s;
	}

	nav.shrink[role="navigation"] {
		max-height: 1000px;
		transition-duration: 1s;
	}

	nav[role="navigation"] ul.menu {
		border-top: 1px solid #F0F0F0;
		border-bottom: 1px solid #F0F0F0;
	}

	nav[role="navigation"] ul.menu li {
	}

	nav[role="navigation"] ul.menu a {
		display: block;
		position: relative;
		line-height: 50px;
		color: #333;
		border-bottom: 1px solid #F0F0F0;
		text-transform: uppercase;
		font-family: "HelveticaNeueLTStd-Md", Arial, Helvetica, sans-serif;
	}

	nav[role="navigation"] ul.menu a i.fa {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		padding: 0 19px;
		line-height: 50px;
		background: #0426ac;
		color: #fff;
	}

	nav[role="navigation"] ul.menu > li {
	}

	nav[role="navigation"] ul.menu > li > a {
	}

	nav[role="navigation"] ul.menu > li.last > a {
		border-bottom: none;
	}

	nav[role="navigation"] ul.menu > li.current-page-ancestor > a,
	nav[role="navigation"] ul.menu > li.current-page-parent > a,
	nav[role="navigation"] ul.menu > li.current-menu-item > a,
	nav[role="navigation"] ul.menu > li:hover > a {
		color: #0426ac;
	}

	nav[role="navigation"] ul.sub-menu {
		max-height: 0;
		overflow: hidden;
		transition: max-height .2s ease 0s;
		background: #FAFAFA;
	}

	nav[role="navigation"] ul.sub-menu ul {
		background: #FCFCFC;
	}

	nav[role="navigation"] li.shrink > ul.sub-menu {
		max-height: 1000px;
		transition: max-height 1s ease 0s;
	}

	nav[role="navigation"] ul.sub-menu li.current_page_ancestor > a,
	nav[role="navigation"] ul.sub-menu li.current_page_parent > a,
	nav[role="navigation"] ul.sub-menu li.current_page_item > a,
	nav[role="navigation"] ul.sub-menu li:hover > a {
		color: #0426ac;
	}

	nav[role="navigation"] ul.sub-menu li.last > a {
	}

	#homepage .heroes .slide span.holder span.ellipsis {
		max-width: 85%;
	}

	#homepage .slide-controls {
		bottom: 5px;
	}

	#homepage .content-block.odd {
		/*margin: 0 20px 20px 0;
		clear: left;*/
	}

	#homepage .widget_text .textwidget {
		margin: 0 0 20px;
	}

	.property-tools a span {
		width: 25px;
	}

	.calculator ul.tab-nav {
		height: 40px;
	}

	.calculator ul.tab-nav li a {
		width: 149px;
		line-height: 40px;
	}

	.calculatrice ul.forms li {
		padding: 20px 0 0;
	}

	.calculatrice ul.forms label,
	.calculators label {
		display: block;
		margin: 0 0 5px;
		width: 100%;
	}

	.calculatrice ul.forms label.alt {
		display: none;
	}

	.calculatrice ul.forms span.right,
	.calculators span.right {
		display: block;
	}

	.calculatrice ul.forms input[type="text"]{}
	.calculatrice ul.forms input.alt[type="text"]{}

	table.s-t,
	table.s-t thead,
	table.s-t tbody,
	table.s-t th,
	table.s-t td,
	table.s-t tr,
	table.s-t caption {
		display: block;
	}

	table.s-t thead {
		display: none;
	}

	table.s-t caption {
		padding: 10px;
		background: #0426ac;
		color: #fff;
	}

	table.s-t tr {
		margin: 0 0 40px;
	}

	table.s-t td {
		position: relative;
		padding: 10px 10px 10px 25%;
	}

	table.s-t td:before {
		position: absolute;
		top: 9px;
		left: 10px;
		font-family: 'HelveticaNeueLTStd-Md', Arial, Helvetica, sans-serif;
	}

	table.s-t td:nth-child(2n+1) {
		background: #FAFAFA;
	}

	table.listings-table .col-image img {
		display: block;
		width: 100%;
		margin: 0 0 15px;
	}

	table.listings-table td p:not(.time) {
		padding: 0 0 5px;
	}

	table.opens.s-t td.col-book:before {
		content: "Book";
	}

	table.opens.s-t td.col-date:before {
		content: "Date";
	}

	table.opens.s-t td.col-time:before {
		content: "Time";
	}

	table.opens.s-t td.col-address:before {
		content: "Address";
	}

	table.opens.s-t td.col-type:before {
		content: "Type";
	}

	table.opens.s-t td.col-price:before {
		content: "Price";
	}

	table.auctions.s-t td:nth-of-type(1):before {
		content: "Date";
	}

	table.auctions.s-t td:nth-of-type(2):before {
		content: "Time";
	}

	table.auctions.s-t td:nth-of-type(3):before {
		content: "Address";
	}

	table.auctions.s-t td:nth-of-type(4):before {
		content: "Type";
	}

	table.auctions.s-t td:nth-of-type(5):before {
		content: "Price";
	}

	.default p {
		margin: 0 0 30px;
	}

	.default ul {
		margin: 0 0 30px 20px;
	}

	.default ol {
		margin: 0 0 30px 26px;
	}

	ol.cf-ol li.site_alerts ul.listform-alerts input[type="checkbox"] {
		margin: 9px 10px 0 0;
	}

	ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options a.btn-close i.fa {
		top: -6px;
	}

	#footer .section.credit {
		font-size: 0.8em;
	}

	#footer .section.logos {
		clear: both;
		padding: 20px 0 0;
	}

	#footer .networks {
		font-size: 1.2em;
	}

}

/* end (max-width:1023px) */

@media screen and (min-width:768px) and (max-width:1023px) {
	.group {/*width: 92%;*/}

	#content {
		margin: 0 0 30px;
	}

	.side-block {
		float: left;
	}

	div#property[role="main"] .side-block {
		float: none;
	}

	.side-block.odd {
		margin: 0 20px 30px 0;
	}

	h1.logo {
		float: left;
	}

	div[role="main"] {

		/*padding:30px 0 0;*/
	}

	div#page[role="main"] #content.default {
		padding: 30px 0;
	}

	#header .utils {
		float: right;
	}

	#header .utils span.circle {
		position: relative;
		top: -5px;
	}

	#header .utils .toggle-menu {
		margin: 0 0 0 20px;
	}

	nav[role="navigation"] ul.menu {
		/*margin: 30px 0 0;*/
	}

	nav[role="navigation"] ul.sub-menu a {
		padding: 0 15px;
	}

	#homepage .content-block {
		/*margin: 0 0 20px;*/
		width: 100% !important;
		margin-top: 20px;
	}

	#diy-packages .package h2.price span {
		display: block;
		margin: 0 0 20px;
	}

	.team-member ul li {
		width: 48%;
	}

	ul.search-forms {
		margin: -8px 0 0;
	}

	ul.search-forms select.left,
	ul.search-forms div.price_min,
	ul.search-forms div.price_max,
	ul.search-forms select.price_min,
	ul.search-forms select.price_max {
		width: 166px;
	}

	#price_for_sale {
		clear: both;
	}

	.paging a {
		margin: 0 30px 0 0;
	}

	.search-results .tools .options {
		position: absolute;
		top: 0;
		right: 0;
	}

	.search-results .tools.bottom .paging {
		margin: 30px 0 0;
		padding: 30px 0 0;
		border-top: 1px solid #EAEAEA;
	}

	.thumbview .row {
		/*margin: 0 0 30px;*/
	}

	.thumbview .listing {
		/*width: 338px;*/
	}

	.thumbview .listing.alt {
		/*margin: 0 30px 0 0;*/
	}

	.sales-data-content .listings.data.thumbview .row {
		margin: 0;
	}

	.sales-data-content .listings.data.thumbview .row > div.clear {
		display: none;
	}

	.sales-data-content .listings.data .listing {
		width: 322px;
		margin: 0 0 20px;
	}

	.sales-data-content .listings.data .listing.alt {
		margin: 0 0 20px;
	}

	.sales-data-content .listings.data .listing.odd {
		margin: 0 20px 20px 0;
	}

	.sales-data-content .listings.data .image a {
	}

	.property-table .listdata li {
		padding: 5px 10px;
	}

	.property-table .listdata li:nth-child(2n) {
		background: #f0f0f0;
	}

	.property-tools p {
		width: 33%;
	}

	.calculator ul.listform li label {
		width: 155px;
	}

	.calculator ul.listform li select {
		width: 255px;
	}

	.calculator ul.listform li input[type="text"] {
		width: 243px;
	}

	#agents .agent {
		width: 343px;
		margin: 0 20px 20px 0;
	}

	#agents .agent.even {
		margin: 0 0 20px;
	}

	#agents .agent .image a {
		height: 171px;
	}

	#agent .profile {
		padding: 0 0 30px;
	}

	#agent .search-results .listings {
		display: inline-block;
		width: 100%;
	}

	#agent .thumbview .row {
		margin: 0;
	}

	#agent .thumbview .row > div.clear {
		display: none;
	}

	#agent .thumbview .listing,
	#agent .thumbview .listing.alt {
		margin: 0 0 30px;
	}

	#agent .thumbview .listing.odd,
	#agent .thumbview .listing.odd.alt {
		margin: 0 30px 30px 0;
	}

	#agent .thumbview .listing .overview {
		min-height: 71px;
	}

	#agent .search-results .tools.bottom .paging {
		margin: 0;
	}

	#agent .gform_body input[type="text"],
	#agent .gform_body input[type="tel"],
	#agent .gform_body input[type="email"],
	#agent .gform_body textarea {
		width: 97.5%;
	}

	.calculators label {
		/*width: 180px;
		margin: 2px 0 0;*/
	}
	.calculators select {/*width: 126px;*/}
	.calculators input[type="text"] {/*width: 114px;*/}
	.calculators a.btn {/*width: 86px;*/}

	ol.cf-ol li.site_alerts ul.listform-alerts {
		width: 486px;
	}

	ol.cf-ol li.site_alerts ul.listform-alerts li {
		width: 50%;
	}

	div.pp_pic_holder.light_square .pp_content {
		height: 100% !important;
	}

	div.pp_pic_holder.light_square .pp_details {
		float: none;
		width: 100% !important;
		margin: 0 0 -7px;
		text-align: right;
	}

	div.pp_pic_holder.light_square .pp_description,
	div.pp_pic_holder.light_square .pp_nav {
		display: none !important;
	}

	div.pp_pic_holder.light_square .pp_details a.pp_close {
		position: static;
		display: inline-block;
	}

	#footer .section.logos img {
		display: block;
		width: 100%;
	}

}

/* (min-width:768px) and (max-width:1023px) */

@media (max-width:767px) {

	body#lease #fullwidth-content .group .section.programs, body#home .group .section.programs {float: none; width: 100%;}
	body#lease #fullwidth-content .group .section.programs #packages .package .wrap .lease-extra-form .contents *, body#home .group .section.programs #packages .package .wrap .lease-extra-form .contents * {font-size: 15px;}

	.section.logo ul li {
		width: 50% !important;
	}
	.dt {
		display: none !important;
	}

	.s-cf {
		float: none !important;
		width: auto !important;
	}

	.s-lrpad {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}

	div#page[role="main"] #content.default {
		padding: 30px 20px;
	}

	h1.page-title {
		padding: 30px 0;
	}

	#content.default h1.page-title {
		padding: 0 0 30px;
	}

	h3.section-title {
		padding: 0 20px;
	}

	h1.logo img {
		margin: 0 auto;
		width: 100%;
	}

	#header .utils {
		padding: 5px 0 0 !important;
		margin-top: 10px;
		display: block;
		width: 100%;
		border-top: 2px solid #0426ac;
		text-align: center;
	}

	#header .utils .icons {
		width: 300px;
		margin: 0 auto;
	}

	#footer .section.networks .icons {
		width: 250px;
		margin: 0 auto;
	}

	#header .utils span.circle,
	#footer .networks span.circle {
		float: left;
		margin: 0 5px;
	}

	nav[role="navigation"] ul.menu {
		margin: 0 0 30px;
	}

	nav[role="navigation"] ul.menu a {
		padding: 0 20px;
	}

	#homepage .section.gallery {
		margin: 0;
	}

	#homepage .heroes .slide span.holder {
		display: none;
	}

	#homepage .content-block {
		float: none;
	}

	#homepage .content-block {
		margin: 0 0 40px;
		height: auto !important;
	}

	#diy-packages .package {
		margin: 0 0 25px;
	}

	#diy-packages .package .features li span.break {
		display: block;
		word-break: break-all;
	}

	.team-member ul li {
		padding: 0 20px;
	}

	.team-member ul li.last {
		margin: 20px 0 0;
	}

	.team-member ul li .image {
		float: left;
		width: 30%;
	}

	.team-member ul li .info {
		float: right;
		width: 65%;
	}

	.featured-listings ul li figure {
		margin: 0 0 20px;
	}

	.featured-listings ul li span.full_address {
		padding: 0 20px;
	}

	.featured-listings ul li span.property_type {
		padding: 0 0 0 20px;
	}

	ul.search-forms {}

	ul.search-forms select.left.alt,
	ul.search-forms div.price_min {
		margin: 0 0 10px;
	}

	#homepage .widget_recent_entries ul,
	#homepage .widget_nav_menu ul {
		/*margin: -8px 20px 0 18px;*/
	}

	#homepage .calculatrice {
		margin: 0 0 20px;
	}

	#homepage .calculatrice p.note {
		padding: 10px 10px 0;
	}

	.qs-2 p.title {
		padding: 0 20px;
	}

	.paging a {
		display: inline-block;
		padding: 0 4px;
	}

	.search-results .tools.top {
		margin: 0 0 30px;
		padding: 20px 0 30px;
		background: #fafafa;
		border-top: solid 1px #eaeaea;
		border-bottom: solid 1px #eaeaea;
	}

	.search-results .tools .options label {
		display: block;
		padding: 0 0 10px;
		text-align: center;
	}

	.search-results .tools .options select {
		width: 100%;
	}

	.thumbview .listing {
		margin: 0 0 30px;
		padding: 0 0 30px;
		border-bottom: 2px solid #0426ac;
	}

	.thumbview p.address {
		padding: 0 20px 20px;
	}

	.thumbview .image img {
		margin: 0 !important;
	}

	.thumbview .overview {
		padding: 25px 20px 0;
	}

	.thumbview .overview p {
		padding: 0 0 10px;
	}

	.search-results .tools.bottom {
		margin: 0 0 30px;
		padding: 20px 0;
		background: #FAFAFA;
		text-align: center;
	}

	.search-results .tools.bottom .number {
		margin: 0 0 10px;
	}

	.media .direction a {
		bottom: 4px;
	}

	ul.sales-data-tabs {
		margin: 0 0 30px;
	}

	ul.sales-data-tabs li {
		float: none;
		border-bottom: 1px solid #EAEAEA;
	}

	ul.sales-data-tabs a {
		padding: 10px 0;
		border-top: 1px solid #fff;
	}

	ul.sales-data-tabs li:first-child a {
		border-top: none;
	}

	ul.sales-data-tabs li:last-child a {
		border-bottom: solid 1px #fff;
	}

	.sales-data #map_canvas,
	.sales-data #streetview {
		height: 300px !important;
	}

	.sales-data-content .listings.data.thumbview p.address {
		padding: 0 0 20px;
	}

	.sales-data-content .listings.data.thumbview .overview {
		padding: 25px 0 0;
	}

	.contact-agent .agent.agent-1 {
		margin: 30px 0 0;
	}

	.contact-agent .image img {
		margin: 7px 0 0;
	}

	.contact-agent .overview p {
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}

	.property-table .listdata li span {
		display: block;
		padding: 5px 20px;
	}

	.property-table .listdata li .field {
		background: #f0f0f0;
	}

	.property-tools .share a {
		padding: 0;
		border-bottom: none;
	}

	.property-tools p.last a {
		border-bottom: none;
	}

	.calculator ul.listform li label {
		display: block;
		margin: 0 0 5px;
	}

	.calculator ul.listform li input[type="text"] {
		width: 265px;
	}

	.calculator ul.listform li select {
		width: 277px;
	}

	#calculator_property .calculatrice {
		padding: 0 20px;
	}

	#calculator_property .calculatrice.sale {
		margin: 0 0 30px;
	}

	#agents p.group-title {
		padding: 10px 20px;
	}

	#agents .agent .details {
		padding: 20px;
	}

	#agent .profile .contacts {
		padding: 20px;
	}

	#agent .profile ul.tabs-nav li a {
		padding: 15px 20px;
	}

	#agent .profile .link-back {
		padding: 15px 20px;
	}

	#agent .overview .tabs-content.alt {
		padding: 20px;
	}

	#agent .overview .search-results p.title {
		padding: 0 20px;
	}

	#agent .gform_body input[type="text"],
	#agent .gform_body input[type="tel"],
	#agent .gform_body input[type="email"],
	#agent .gform_body textarea {
		width: 95.5%;
	}

	#testimonials .testimonial {
		margin: 0 0 20px;
	}

	.lightbox-wrap {
		padding: 0;
	}

	.lightbox-wrap ol.cf-ol li label {
		display: block;
		float: none;
		width: auto;
		margin: 0 0 5px;
	}

	.lightbox-wrap ol.cf-ol li input[type="text"],
	.lightbox-wrap ol.cf-ol li textarea {
		width: 95%;
	}

	table.s-t td {
		padding: 10px 10px 10px 40%;
	}

	.calculators .calctype {
		margin: 0 0 30px;
	}

	.calculators label {
		display: block;
		margin: 0 0 5px;
	}

	.calculators select {
		width: 100%;
	}

	.calculators input[type="text"] {
	}

	.calculators a.btn {
	}

	.subpages a,
	.posts-links ul a {
		padding: 8px 20px;
	}

	.subpages .first a,
	.posts-links ul .first a {
		padding: 0 20px 8px;
	}

	.subpages li.last a,
	.posts-links ul li.last a {
		border-bottom: none;
	}

	.widget_archive p.toggle-archive {
		padding: 8px 20px 0;
	}

	.default p {
		word-break: break-all;
	}

	.posts .entry .image {
		margin: 0 0 20px;
	}

	.default .comments ul {
		margin: 0;
	}

	.comments .comment-body {
		margin: 0 0 30px;
	}

	.comments .reply {
		bottom: 0;
	}

	#commentform p label {
		display: block;
		margin: 0 0 5px;
	}

	.gform_body ul.gform_fields > li > label {
		display: block;
		margin: 0 0 10px;
	}

	.gform_body select {
		width: 100%;
	}

	.gform_wrapper .validation_message {
		padding: 5px 0 0;
	}

	#property-listing .gform_body ul.gform_fields li .ginput_container table td {
		display: block;
	}

	.table-auction-forms thead {
		display: none;
	}

	.table-auction-forms tbody,
	.table-auction-forms tbody tr,
	.table-auction-forms tbody td {
		display: block;
	}

	.table-auction-forms td {
	}

	.table-auction-forms td:before {
		display: block;
		font-family: "HelveticaNeueLTStd-Md", Arial, Helvetica, sans-serif;
	}

	.table-auction-forms td:nth-of-type(1):before {
		content: "Title";
	}

	.table-auction-forms td:nth-of-type(2):before {
		content: "Description";
	}

	.table-auction-forms td:nth-of-type(3):before {
		content: "Download";
	}

	ol.cf-ol li label {
		display: block;
		margin: 0 0 5px;
	}

	ol.cf-ol li input[type="text"] {
		width: 95%;
	}

	ol.cf-ol li select {
		width: 100%;
	}

	ol.cf-ol li textarea {
		width: 95%;
		height: 100px;
	}

	ol.cf-ol li.site_alerts p.check-type {
		margin: 0 0 5px;
	}

	div.pp_pic_holder.light_square {
		left: 50% !important;
		width: 93.75% !important;
		margin: 0 0 0 -46.875%;
	}

	div.pp_pic_holder.light_square div.ppt,
	div.pp_pic_holder.light_square .pp_details .pp_description {
		display: none !important;
	}

	div.pp_pic_holder.light_square .pp_content {
		width: 100% !important;
		height: 100% !important;
	}

	div.pp_pic_holder.light_square .pp_content iframe {
		width: 100% !important;
	}

	div.pp_pic_holder.light_square .pp_content .pp_fade {
		position: relative;
	}

	div.pp_pic_holder.light_square .pp_content .pp_hoverContainer {
		width: 100% !important;
		height: 80% !important;
	}

	div.pp_pic_holder.light_square .pp_content #fullResImage {
		width: 100% !important;
		height: auto !important;
		margin: 0 0 20px;
	}

	div.pp_pic_holder.light_square .pp_content .pp_gallery {
		display: none !important;
	}

	div.pp_pic_holder.light_square .pp_details {
		float: none;
		width: 100% !important;
		margin: 0;
		text-align: right;
	}

	div.pp_pic_holder.light_square .pp_details .pp_nav {
		display: none !important;
	}

	div.pp_pic_holder.light_square .pp_details a.pp_close {
		position: static;
		display: inline-block;
	}

	div.pp_pic_holder.light_square .pp_details .pp_description {
		font-size: 14px;
	}

	#footer .group {
		/*padding: 0;
		margin: 0;*/
	}

	#footer .section {
		padding: 20px 0 0;
		text-align: center;
	}

	#footer .section.alt img {
		display: block;
		max-width: 100%;
	}

	.translate-element {
		left: 50% !important;
		margin: 0 0 0 -96px;
	}

	.translate-element:after {
		left: 90px;
	}

	body > div > object {
		display: none;
	}

	#packages{
		margin: 0;
	}
	#packages .package {
		width: 100%;
	}

	.package .wrap .dropdown-menu{
		width: 100%;
		left: 0;
	}

	/* form */
	form.contact_form .signup_button{
		margin: 0;
	}

}

@media (max-width: 568px){

	/* package box */
	.package .wrap ul.lease-extra-form li > .description{
		width: 70%;
	}
	.package .wrap ul.lease-extra-form li > .price{
		width: 30%;
		border-right: 0;
	}
	.package .wrap ul.lease-extra-form li > .more-button{
		width: 100%;
		padding-bottom: 10px;
	}
	ul.lease-extra-form li .more-button input[type=button]{
		width: 100%;
	}
}

/* responsive custom */
@media screen and (max-width:1023px) {
	.outer-top-header {
		position: relative;
	}

	#header .utils {
		right: 0;
	}

	.outer-top-header .utils {
		position: static;
	}

	.utils .signup {
		position: static;
		float: none;
		text-align: center;
	}

	p.toggle-menu {
		/*margin-top: 20px;*/
	}

	#home .section.texts ul li .fa {
		font-size: 80px;
		padding-top: 0;
		line-height: 1.1;
	}

}

@media screen and (max-width:920px) {
	#home .section.texts ul li p {
		width: 79%;
	}

}

@media screen and (max-width:800px) {
	#home .section.texts ul li {
		width: 100%;
	}

	#home .section.texts ul li p {
		width: 85%;
	}

	#home .section.texts ul li .fa {
		font-size: 98px;
	}
	body#lease .group .section.programs, body#home .group .section.programs, body#sell .group .section.programs {float: left; width: 100%;}
	#packages .package .wrap .outer-box {height: auto !important;}
}

@media screen and (max-width:767px) {
	#home .section.texts ul li .fa {
		font-size: 88px;
	}

	#homepage .section {
		/*margin: 0 20px;*/
	}

	#homepage .section.programs {
		margin: 0 !important;
		padding: 0 20px;
	}

	.utils .signup {
		position: static;
		float: right;
		text-align: center;
		margin-right: 20px;
	}

	.utils .header-phone-mail {
		margin-left: 20px;
	}

	.header-phone-mail .header_phone,
	.header-phone-mail .header_mail {
		text-align: left !important;
	}

	#home .group .section.texts {
		margin-bottom: 20px;
		margin-left: 0px !important;
		margin-right: 0px !important;
	}

	#header hgroup {
		padding: 20px 0 0 0 !important;
	}

	p.toggle-menu {
		display: block;
		width: 100%;
		background-color: #0426ac;
		color: #fff;
		padding: 5px 0 0;
		margin-bottom: 0;
	}

	.circle {
		padding: 5px 10px 5px 20px !important;
		margin-right: 0 !important;
	}

	.content-block h3 {
		margin-left: 15px;
		margin-right: 15px;
	}

	/* page: detail property */
	.thumbview .overview ul.rooms{
		margin-top: 0;
	}
	.property-tools a,
	.fb-like.fb_iframe_widget_fluid{
		display: block;
		padding: 10px 20px;
		border-bottom: 1px solid #F0F0F0;
	}
	.fb-like.fb_iframe_widget_fluid{
		border-bottom: 0;
	}

	/* page: calculator */
	table, thead, tbody, th, td, tr{
		display: block;
		box-sizing: border-box;
		width: 100%!important;
	}
	table input[type="text"],
	table select{
		max-width: 100%;
		box-sizing: border-box;
	}

	#sidebar .quick-search.qs-2{
		padding: 0 10px;
	}
}


@media screen and (max-width:600px) {
	#home .section.texts ul li .fa {
		font-size: 72px;
	}

	#home .section.texts ul li p {
		width: 82%;
	}

}


@media screen and (max-width:490px) {
	.utils .signup {
		position: static;
		float: none;
		text-align: center;
		margin-right: 0 !important;
	}

	.utils .header-phone-mail {
		margin-left: 0 !important;
		float: none !important;
		width: 100%;
	}

	.header-phone-mail .header_phone,
	.header-phone-mail .header_mail {
		text-align: center !important;
	}

	#home .section.texts ul li p {
		width: 80%;
	}

	#home .section.texts ul li .fa {
		font-size: 78px;
	}

	.calculatrice ul.forms label {
		font-size: 14px;
		width: 100%;
	}

}

@media screen and (max-width:450px) {
	#home .section.texts ul li p {
		width: 78%;
	}

	#homepage .section.gallery {
		height: auto;
	}
	.section.logo ul li {
		width: 100% !important;
	}

}

@media screen and (max-width:414px) {
	#home .section.texts ul li .fa {
		font-size: 62px;
	}

	#home .section.texts ul li p {
		width: 74%;
	}

}

/* updates 310117 */
/* Grids Media Query */
@media (min-width:767px) {
	.group {
		max-width: 750px;
	}
}
@media (min-width:992px) {
	.group {
		max-width: 970px;
	}

}
@media (min-width:1200px) {
	.group {
		max-width: 1170px;
	}
}

/* Nav Media Query */
@media (min-width: 1152px) {
	nav[role="navigation"] ul {
		text-align: center;
		font-size: 0;
	}

	nav[role="navigation"] ul.sub-menu {
		text-align: left;
		position: absolute;
		max-height: 0;
		overflow: hidden;
		transition-duration: .3s;
		background: url(../img/white_95.png);
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
		border-radius: 2px;
	}

	nav[role="navigation"] li:hover > ul.sub-menu {
		max-height: 1000px;
		transition-duration: .5s;
		overflow: inherit;
	}

	nav[role="navigation"] li ul.sub-menu ul {
		left: 100%;
		top: 0;
	}

	nav[role="navigation"] ul li {
		position: relative;
	}

	nav[role="navigation"] ul.sub-menu li {
		padding: 0 15px;
	}

	nav[role="navigation"] ul.sub-menu li.first {
		padding: 15px 15px 0;
	}

	nav[role="navigation"] ul.sub-menu li.last {
		padding: 0 15px 15px;
	}

	nav[role="navigation"] ul li a {
		display: block;
	}

	nav[role="navigation"] ul.menu > li {
		/*float:left;*/ /*padding:0 5px;*/
		margin: 10px 0 0;
		display: inline-block;
		font-size: 14px;
	}

	nav[role="navigation"] ul.menu > li > a {
		padding: 0 18px;
		color: #444;
		font-size: 1.07143em;
		border-left: 2px dotted #ccc;
		text-transform: uppercase;
		font-weight: bold;
	}

	body.safari nav[role="navigation"] ul.menu > li > a {
		padding: 0 15px;
	}

	nav[role="navigation"] ul.menu > li.first > a {
		border: none;
	}

	nav[role="navigation"] ul.sub-menu li a {
		min-width: 150px;
		padding: 4px 0 5px;
		color: #333;
		white-space: nowrap;
		border-bottom: solid 1px #aaa;
		font-size: 14px;
	}

	nav[role="navigation"] ul.sub-menu li.first a {
		padding: 0 0 5px;
	}

	nav[role="navigation"] ul.sub-menu li.last a {
		padding: 4px 0 0;
		border-bottom: none;
	}

	nav[role="navigation"] ul.menu > li:hover > a,
	nav[role="navigation"] ul.menu > li.current-menu-ancestor > a,
	nav[role="navigation"] ul.menu > li.current-menu-parent > a,
	nav[role="navigation"] ul.menu > li.current-menu-item > a {
		color: #0426ac;
	}

	nav[role="navigation"] ul.sub-menu li:hover > a,
	nav[role="navigation"] ul.sub-menu li.current-menu-ancestor > a,
	nav[role="navigation"] ul.sub-menu li.current-menu-parent > a,
	nav[role="navigation"] ul.sub-menu li.current-menu-item > a {
		color: #0426ac;
	}
}
@media (max-width: 1151px) {
	.toggle-menu {
		display: block;
		margin-top: 15px;
	}

	nav[role="navigation"] {
		clear: both;
		width: 100%;
		max-height: 0;
		overflow: hidden;
		transition-duration: 0.3s;
	}

	nav.shrink[role="navigation"] {
		max-height: 1000px;
		transition-duration: 1s;
	}

	nav[role="navigation"] ul.menu {
		border-top: 1px solid #F0F0F0;
		border-bottom: 1px solid #F0F0F0;
		margin: 30px 0;
	}

	nav[role="navigation"] ul.menu li {}

	nav[role="navigation"] ul.menu a {
		display: block;
		position: relative;
		line-height: 50px;
		color: #333;
		border-bottom: 1px solid #F0F0F0;
		text-transform: uppercase;
		font-family: "HelveticaNeueLTStd-Md", Arial, Helvetica, sans-serif;
	}

	nav[role="navigation"] ul.menu a i.fa {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		padding: 0 19px;
		line-height: 50px;
		background: #0426ac;
		color: #fff;
	}

	nav[role="navigation"] ul.menu > li {}
	nav[role="navigation"] ul.menu > li > a {}
	nav[role="navigation"] ul.menu > li.last > a {
		border-bottom: none;
	}

	nav[role="navigation"] ul.menu > li.current-page-ancestor > a,
	nav[role="navigation"] ul.menu > li.current-page-parent > a,
	nav[role="navigation"] ul.menu > li.current-menu-item > a,
	nav[role="navigation"] ul.menu > li:hover > a {
		color: #0426ac;
	}

	nav[role="navigation"] ul.sub-menu {
		max-height: 0;
		overflow: hidden;
		transition: max-height .2s ease 0s;
		background: #FAFAFA;
	}

	nav[role="navigation"] ul.sub-menu ul {
		background: #FCFCFC;
	}

	nav[role="navigation"] li.shrink > ul.sub-menu {
		max-height: 1000px;
		transition: max-height 1s ease 0s;
	}

	nav[role="navigation"] ul.sub-menu li.current_page_ancestor > a,
	nav[role="navigation"] ul.sub-menu li.current_page_parent > a,
	nav[role="navigation"] ul.sub-menu li.current_page_item > a,
	nav[role="navigation"] ul.sub-menu li:hover > a {
		color: #0426ac;
	}

	nav[role="navigation"] ul.sub-menu li.last > a {
	}
}

/* layout media query */
@media (min-width: 992px) {
	#content {
		width: 75%;
	}
	#sidebar {
		width: 25%;
	}
	#content, #sidebar {
		padding-left: 15px;
		padding-right: 15px;
	}
}
